.two-column-container {
    display: flex;
    justify-content: space-between;
    width: 90%;
    margin: 20px auto;
    gap: 30px;
}

/* Primeira tabela ocupa 1/3 da largura da tela */
.progress-table-container {
    flex: 1 1 33%;
}

.cardDDS {
    max-width: 18rem;   
    min-width: 15rem;
}

/* Segunda tabela ocupa o restante da largura */
.value-table-container {
    flex: 2 1 67%;
}

.linha-vertical {
    height: 11rem; /*Altura da linha*/
    border-left: 2px solid; /* Adiciona borda esquerda na div como ser fosse uma linha.*/
    margin-bottom: 1rem;
    border-color: #d3d3d3;
}

/* Estilo específico da primeira tabela */
.progress-table {
    width: 100%;
    border-collapse: collapse;
    font-family: Arial, sans-serif;
}

    .progress-table th, .progress-table td {
        border: 1px solid #dddddd;
        text-align: left;
        padding: 8px;
    }

    .progress-table th {
        background-color: #e2e2e2;
    }

    .progress-table td {
        background-color: #f9f9f9;
    }

.progress-bar-container {
    display: flex;
    background-color: #f3f3f3;
    border-radius: 13px;
    height: 20px;
    overflow: hidden;
}

.progress-barr {
    height: 100%;
}

.levell1 {
    background-color: #90EE90;
}

.levell2 {
    background-color: #FFCCCB;
}

.levell3 {
    background-color: #F2F28D;
}

/* Estilo específico da segunda tabela */
.value-table {
    width: 100%;
    border-collapse: collapse;
    font-family: Arial, sans-serif;
}

    .value-table th, .value-table td {
        border: 1px solid #dddddd;
        text-align: left;
        padding: 8px;
    }

    .value-table th {
        background-color: #e2e2e2;
    }

    .value-table td {
        background-color: #f9f9f9;
    }

.divScroll {
    overflow-y: auto;
    max-height: 700px
}

.centralizado {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
